Sign In Register

How can we help you today?

Start a new topic

Unreal Engine 4.17

Any idea when we'll be seeing an updated plugin for 4.17?

 

Thanks!

1 Comment

 Hi Kyle,


The plugin is now compatible for 4.17


Please ensure you read this:


https://support.gamesparks.net/discussions/topics/1000085556


Cheers,

Omar

Login to post a comment